<script lang="ts">
import { Select } from 'element-ui'
export default Select
</script>

<style lang="scss">
@import '~/assets/scss/element/common/var';
@import '~/assets/scss/element/select';
</style>
